Jerome Alet writes:
 > ... permission problem upgrading ZClasses from 2.1.6 to 2.3a1 ...
Are your ZClasses pure Zope ZClasses or do they contain
Python based products?

There was a big shift in security policy during
Zope 2.1.x to Zope 2.2.x.
Many Python based products need to be changed in order
to be compatible with the new security policy.
This is excellently explained in a paper from Brian:
"... Upgrading to Zope 2.2 ..."

I do not expect, that the behavious will be different,
if you upgrade to 2.2.4.


Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to